@charset "iso-8859-1";				 
body {margin-left: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; overflow-y:auto;}
form {margin: 0px;}
a {color: #aa3333; text-decoration:none;}
a:hover {color: #666699}
.bordi {border-left: #e5e5e5 1px solid;  border-right: #e5e5e5 1px solid; }
.titolo {font-family: Arial; font-size: 18px; color: #3399ff; font-weight: bold;}
.testo-menu {font-family: Arial; font-size: 10px; color: #FFFFFF; font-weight: none;}
.testo-menu:hover {font-family: Arial; font-size: 10px; color: #cceeff; font-weight: none;}		
.testo-menu2 {font-family: Arial; font-size: 10px; color: #FFFFFF; font-weight: none;}
.testo-menu2:hover {font-family: Arial; font-size: 10px; color: #aa3333; font-weight: none;}						  				  
.testo14 {font-family: Arial; font-size: 14px; color: #000000; font-weight: none; text-align: justify}
.testo12 {font-family: Arial; font-size: 12px; color: #000000; font-weight: none; text-align: justify}
.testo11 {font-family: Arial; font-size: 11px; color: #000000; font-weight: none; text-align: justify}
.testo10 {font-family: Arial; font-size: 10px; color: #666699; font-weight: none; text-align: justify}
.testo9 {font-family: Arial; font-size: 9px; color: #000000; font-weight: none;}
.testo-footer {font-family: Arial, Verdana; font-size: 9px; color: #444444; font-weight: bold; text-align: center}
.form_campi {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #555555; background-color: #FFFFFF; font-weight: bold;border: 1px #999999 solid;}
.form_pulsanti {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #555555;  background-color: #FFFFFF; border: 1px #999999 solid; font-weight: bold; cursor: pointer; line-height:18px; width: 80px;}
#map {width: 490px; height: 490px; float: left;}
